body {
	font-family: "凸版文久見出しゴシック StdN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
	font-weight: 500;
	font-style: normal;
}
@media (min-width: 1200px) {
	.site-body {
		padding: 0;
	}
}
@media (min-width: 992px) {
	.site-header--layout--nav-float .site-header-logo {
		margin-left: 2rem;
	}
}
.container {
	max-width: 100%;
	padding: 0px;
}
#site-header {
	background: #eff2f1;
	box-shadow: 0 0px 0px;
}
p {
	font-size: 20px;
	line-height: 1.6;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.f28 {
	font-size: 28px;
}
.orangebold {
	color: #E67C01;
}
.orangebottom {
	border-bottom: 4px solid #E67C01;
}
.mosgreen {
	color: #459A82;
}
#fv, #third {
	background: #EFF2F1;
}
.lpw {
	padding-top: 2rem;
	padding-bottom: 2rem;
	max-width: 1100px;
	margin: 0 auto;
}
.lpw h2 {
	border-left: 20px solid gray;
	padding-left: 20px;
	border-top: 0px solid;
	border-bottom: 0px solid;
}
#second, #fourth {
	background: #FEFFF3;
}
span.number {
	background: #465853;
	line-height: 50px;
	padding: 20px;
	border-radius: 50px;
	color: white;
	margin-right: 10px;
}
img.aligncenter.size-full.wp-image-33, img.aligncenter.size-full.wp-image-41 {
	border-radius: 15px;
}
.mosgreenbottom {
	color: #459A82;
	border-bottom: 5px solid;
}
.bottom {
	text-decoration: underline;
}
.backwhite {
	background: white;
	box-shadow: 0px 3px 40px #00000029;
	width: 80%;
	margin: 0 auto;
	padding: 30px;
}
.content {
	width: 300px;
	height: 240px;
}
/* スライドレールの枠 */

.wrap {
	overflow: hidden;
	display: flex;
	align-items: center;
	height: 240px;
	margin-bottom: 30px;
}
/* content4つをまとめたスライドブロック */

.slideshow {
	display: flex;
	-webkit-animation: loop-slide 70s infinite linear 1s both;
	animation: loop-slide 70s infinite linear 1s both;
}
@-webkit-keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-500%);
	}
}
@keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-500%);
	}
}
/* ホバー時に動きを止める（パターン2・3）*/

.slide-paused:hover .slideshow {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
/* ホバー時の装飾（パターン3） */

.content-hover {
	transition: all 0.2s;
	margin-right: 20px;
}
.content-hover:hover {
	transform: translateY(-20px);
	border-radius: 0 10%;
	box-shadow: 0 3px 10px 0 #333;
	opacity: 0.8;
	cursor: pointer;
}
@media screen and (min-width:768px) {
	.pc {
		display: block;
	}
	.sp {
		display: none;
	}
	.cardtitle {
		margin-bottom: 5px;
	}
	.cardcomment {
		font-size: 15px;
		margin: 5px;
	}
}

li.content {
	list-style: none;
}
li.content:hover {
	border-radius: 3px;
	box-shadow: 0 3px 19px 5px #d0d0d0;
}

.site-footer {
	border-top: 0px solid;
	background: #fefff3;
}
table td, table th {
	border: 1px solid black;
}
table {
	background: white;
}

@media screen and (max-width:767px) {
	div#vk-mobile-nav-menu-btn {
	display: none;
}
	body{
		font-family: source-han-sans-japanese,sans-serif;
font-weight: 500;
font-style: normal;
	}
	p.num_parent {
		position: relative;
	}
	span.num_child {
		position: relative;
		left: 60px;
	}
	.f28 {
		font-size: 20px;
	}
	p {
		font-size: 14px;
		font-weight: 600;
	}
	.lpw {
		max-width: 90%;
	}
	span.number {
		display: inline-block;
		width: 50px;
		height: 50px;
		line-height: 15px;
		margin-bottom: 5px;
		position: absolute;
	}
	.backwhite {
		width: 100%;
	}
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.content {
		width: 180px;
		height: 150px;
	}
	.wrap {
		height: 150px;
	}
	
	
}

@media (min-width: 992px){
.main-section--col--two {
    width: var(--vk-width-col-2-main);
    float: initial;
    margin: 0 auto;
}}

.css-1hcx8jb.evf3f5611 {
    display: none;
}


table, table td, table th{
	border:0px solid;
	text-align: left;
}

.wpcf7-form .must, .wpcf7-form .option {
    color: #fff;
    font-weight: bold;
    margin-left: 0.8em;
    font-size: 85%;
    padding: 0.2em 0.6em;
    float: right;
}

.wpcf7-form .must {
    background: #DC143C;
    font-weight: bold;
}

.linkBtn {
    display: block;
    background: rgb(121 185 255);
    padding: 0.5em 2.5em 0.5em 2.5em;
    position: relative;
    color: #fff;
    border-radius: 5px;
    line-height: 1.8;
    transition: all .3s;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    border: 0px solid;
    background: none;
    color: white;
    font-size: 1.35rem;
    }

.page-header {
    color: #fff;
    background: url(http://lp.lemith.jp/wp-content/uploads/2023/02/thunm_reaf2.jpg);
    background-size: cover;
    background-position: initial;
}

span.wpcf7-spinner {
    display: none;
}

@media screen and (max-width:767px) {
	
	.contact-form {
    width: 90%;
    margin: 0 auto;
}
	
	table tr {display: block;margin-bottom: 20px;}
	
table, table td, table th{
	border:0px solid;
	text-align: left;
	width: 100% !important;
	box-sizing: border-box;
	display: block;
	height: auto;
	border-top: none;
	border-right: none;
	border-left: none;
	font-size: 16px;
}
	
}